@font-face {
    font-family: "Inerta";
    src: url(".assets/fonts/Inerta.woff2") format("woff2"), url("./assets/fonts/Inerta.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Inerta-Bold";
    src: url(".assets/fonts/Inerta-Bold.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Inter";
    src: url(".assets/fonts/Inter-SemiBold.woff2") format("woff2"), url(".assets/fonts/Inter-SemiBold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Fixel Display";
    src: url("/wp-content/themes/edera/assets/FixelDisplayBold.woff2") format("woff2"),
         url("/wp-content/themes/edera/assets/FixelDisplayBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: "Fixel Display";
    src: url("/wp-content/themes/edera/assets/FixelDisplayRegular.woff2") format("woff2"),
         url("/wp-content/themes/edera/assets/FixelDisplayRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}    

* {
    box-sizing: border-box;
    line-height: 120%;
}
body {
    overflow-x: hidden;
	color: #000 !important;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,

hgroup,
menu,

output,
ruby,
section,
summary,
time,
mark,
audio,
video,
button {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

header {
    z-index: 100 !important;
}

button {
    background: none;
}

a {
    text-decoration: none;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
hgroup,
menu,
nav,
section {
    display: block;
	padding: 20px 0;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
a:hover {
	color: #000;
}
.ed-container {
    margin: 120px auto;
    max-width: 1190px;
    padding: 0 15px;
    width: 100%;
	font-family: "Fixel Display", sans-serif !important;
	
}
.ed-btn {
    display: block;
    margin: 80px auto;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    text-decoration: none; 
    border-radius: 8px;
    padding: 9px 26px;  
    color: #FFFFFF;
    width: fit-content;
}
.ed-btn:hover {
    background-color: #FFD200;
    border-color: #FFD200;
    transition: 0.5s ease;
}
.ed-flex {
    display: flex;
    align-items: center;
}
.ed-section-title {
    font-size: 40px;
	color: #000;
	font-weight: 700;
}
@media (max-width: 768px) {
    .ed-section-title {
        font-size: 30px;
    }
    .ed-container {
        margin: 70px 0;
    }
}
@media (max-width: 600px) {
    .ed-btn {
        font-size: 24px;
    }
    
}
@media (max-width: 420px) {
    .ed-btn {
        font-size: 22px;
    }
}


/* banner */
.ed-banner {
    background: #4895F7;
    color: #fff;
    height: 485px;
    border-radius: 60px;
    padding: 60px;
    position: relative;
}
.ed-title {
    font-size: 80px;
	color: #fff !important;
	font-weight: 700;
}
.ed-subtitle {
    font-size: 28px;
    max-width: 540px;
    margin-top: 30px;
}
.banner-img {
    position: absolute;
    top: 0;
    right: -20px;
    width: 620px;
}
.banner-buttons {
    display: flex;
    margin-top: 60px;
    gap: 40px;
    align-items: center;
}
.banner-buttons a {
    text-decoration: none !important;
    display: block;
    background: #194A7F;
    color: #fff;
    padding: 20px 30px;
    border-radius: 17px;
    width: fit-content;
    font-size: 26px;
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
}
.banner-buttons a:hover {
    background: #4895F7;
    transition: 0.5s ease background;
}
.banner-buttons a::before {
    content: url("data:image/svg+xml,%3Csvg width='140' height='44' viewBox='0 0 140 44' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.543951 9.37274C37.0947 -4.85322 99.1271 -2.61781 135.111 39.7798' stroke='black' stroke-width='3'/%3E%3Cpath d='M103.866 37.0308L137.519 41.2935L127.872 12.8012' stroke='black' stroke-width='3'/%3E%3C/svg%3E%0A");
    position: absolute;
    top: -60px;
}
.banner-buttons > div {
    flex: 1;
}
.banner-text {
    font-size: 26px;
}
@media (max-width: 1100px) {
    .ed-banner {
        height: 550px;
    }
    .ed-title {
        font-size: 65px;
    }
    .ed-subtitle {
        font-size: 24px;
    }
    .banner-img {
        width: 500px;
        top: unset;
        bottom: -30px;
    }
    .banner-buttons a,
    .banner-text {
        font-size: 20px;
    }
}
@media (max-width: 768px) {
    .ed-banner {
        padding: 50px 30px;
    }
    .ed-title {
        font-size: 55px;
    }
    .ed-subtitle {
        font-size: 22px;
    }
    .banner-img {
        width: 420px;
        right: 10px;
    }
    .banner-buttons {
        margin-top: 90px;
        flex-direction: column;
    }
}
@media (max-width: 480px) {
    .ed-title {
        font-size: 40px;
    }
    .ed-subtitle {
        font-size: 20px;
        margin-top: 20px;
    }
    .banner-img {
        width: 360px;
    }
    .banner-buttons a,
    .banner-text {
        font-size: 18px;
    }
}

/* about */
.ed-about {
    display: flex;
    gap: 60px;

}
.ed-about p {
    font-size: 26px;
    margin-top: 30px;
}
.ed-about img {
    width: 320px;
	min-width: 320px;
}
@media (max-width: 1100px) {
    .ed-about p {
        font-size: 20px;
    }
}
@media (max-width: 768px) {
    .ed-about {
        flex-direction: column-reverse;
        align-items: center;
    }
}
@media (max-width: 480px) {
    .ed-about p {
        font-size: 18px;
    }
}


/* features */
.ed-features {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  gap: 20px;
  margin-top: 20px;
}
.ed-feature-item {
  background-color: #AEE9FF;
  padding: 20px 25px;
  border-radius: 30px;
  font-size: 26px;
}
@media (max-width: 1100px) {
  .ed-feature-item  {
    font-size: 20px;
  }
}
@media (max-width: 480px) {
    .ed-feature-item  {
        font-size: 18px;
    }
}

/* who */
.ed-who .ed-section-title {
    text-align: center;
}
.who-subtitle {
    font-size: 26px;
    text-align: center;
    margin-top: 20px;
}
.who-container {
  display: grid;
  gap: 24px;
  grid-template-columns: repeat(4, 1fr); 
  margin-top: 40px;
  justify-items: center;
}

.who-item {
  position: relative;
  min-height: 200px;
  padding: 24px;
  border-radius: 12px;
  
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 20px;
}

@media (max-width: 1100px) {
  .who-subtitle {
    font-size: 20px;
  }
  .who-container {
    grid-template-columns: repeat(2, 1fr);
  }
  .who-item {
    width: 350px;
    padding: 24px 70px;
  }
}

@media (max-width: 700px) {
  .who-container {
    grid-template-columns: 1fr;
  }
  .who-item {
    padding: 24px 60px;
    width: 350px;
    font-size: 18px;
  }
}

.who-item svg {
  margin-bottom: 20px;
}

.who-item:nth-child(1) { background-image: url("data:image/svg+xml,%3Csvg width='312' height='225' viewBox='0 0 312 225' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.1988 36.4925C-0.0583401 77.557 -7.6384 170.533 12.1988 202.3C32.036 234.067 186.218 227.094 247.988 212.954C309.757 198.814 333.949 82.3995 288.469 36.4925C242.988 -9.41459 27.5203 -14.8382 12.1988 36.4925Z' fill='%23FFAF4B'/%3E%3C/svg%3E%0A"); }
.who-item:nth-child(2) { background-image: url("data:image/svg+xml,%3Csvg width='300' height='225' viewBox='0 0 300 225' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.7296 188.378C-0.0560917 147.313 -7.34461 54.3367 11.7296 22.5698C30.8039 -9.19707 179.056 -2.22385 238.45 11.9163C297.844 26.0565 321.105 142.471 277.374 188.378C233.642 234.285 26.4618 239.708 11.7296 188.378Z' fill='%23EBD4FF'/%3E%3C/svg%3E%0A"); }
.who-item:nth-child(3) { background-image: url("data:image/svg+xml,%3Csvg width='303' height='225' viewBox='0 0 303 225' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.8469 36.4925C-0.0566568 77.557 -7.41806 170.533 11.8469 202.3C31.1119 234.067 180.847 227.094 240.834 212.954C300.822 198.814 324.316 82.3995 280.147 36.4925C235.979 -9.41459 26.7264 -14.8382 11.8469 36.4925Z' fill='%23AEE9FF'/%3E%3C/svg%3E%0A"); }
.who-item:nth-child(4) { background-image: url("data:image/svg+xml,%3Csvg width='305' height='225' viewBox='0 0 305 225' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.9251 188.378C-0.0570263 147.313 -7.46702 54.3368 11.9251 22.5699C31.3173 -9.19707 182.04 -2.22385 242.424 11.9163C302.808 26.0565 326.457 142.471 281.997 188.378C237.537 234.285 26.9028 239.708 11.9251 188.378Z' fill='%2373D89E'/%3E%3C/svg%3E%0A"); }


/* lesson */
.lessons-container {
  max-width: 900px;
  margin: 0 auto;
}
.lessons-container .banner-buttons {
    margin: 80px auto 0 auto;
    width: fit-content;
}
.title-bubble {
  display: inline-block;
  background-color: #AEE9FF;
  font-size: 32px;
  font-weight: 500;
  padding: 12px 24px;
  border-radius: 16px;
  margin: 30px auto 30px 10%;
  display: block;
  width: fit-content;
}
.lessons-description {
  font-size: 20px;
  max-width: 600px;
  margin: 30px auto 0 10%
}

.lessons-content {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 30px;
}

.lessons-illustration {
  flex: 1;
  max-width: 320px;
}

.lessons-illustration img {
  width: 100%;
  height: auto;
  display: block;
  max-width: 300px;
}

.lessons-list {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 16px;
  flex: 1.3;
}

.chat-bubble {
  background-color: #FFFFFF;
  border: 2px solid #AEE9FF;
  border-radius: 18px;
  padding: 14px 24px;
  font-size: 18px;
  line-height: 1.4;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.02);
  width: fit-content;
  max-width: 100%;
}

@media (max-width: 768px) {
  .title-bubble {
    padding: 10px 18px;
    margin: 40px 0;
  }

  .lessons-description {
    font-size: 18px;
    margin: 20px 0;
  }

  .lessons-content {
    flex-direction: column-reverse;
    align-items: center;
  }

  .lessons-list {
    align-items: stretch;
    width: 100%;
  }

  .chat-bubble {
    font-size: 16px;
    padding: 12px 18px;
  }
  .lessons-illustration img {
    max-width: 200px;
  }
}

/* dev */
.ed-dev img {
    width: 225px;
    margin-bottom: 30px;
    margin-top: 40px;
}
.ed-dev p {
    font-size: 20px;
    margin-top: 20px;
}
.ed-dev p a {
    color: #000;
    text-decoration: underline;
}
@media (max-width: 768px) {
    .ed-dev p {
        font-size: 16px;
    }
}

/* materials */
.ed-materials .ed-section-title {
    text-align: center;
    margin-bottom: 80px;
}
.grade-card {
  position: relative;
  background-color: #FFA12B33;
  border: 3px solid #FFA12B;
  border-radius: 36px;
  padding: 80px 50px 60px 50px;
  max-width: 960px;
  margin: 20px auto;
  display: flex;
  gap: 40px;
}

.grade-badge {
  position: absolute;
  top: -60px;
  right: 10px;
  
  width: 250px;
  height: 115px;
  
  background-image: url("data:image/svg+xml,%3Csvg width='359' height='131' viewBox='0 0 359 131' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.3273 12.2865C2.57291 33.9075 -10.027 84.6256 11.3176 103.916C32.6622 123.207 209.293 132.844 280.536 130.434C351.779 128.024 384.369 65.8069 334.294 36.4582C284.219 7.10945 38.0204 -14.7397 18.3273 12.2865Z' fill='%23FFA12B'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  
  display: flex;
  align-items: center;
  justify-content: center;
  
  color: #000000;
  font-weight: 800;
  font-size: 28px;
  
  padding-bottom: 5px; 
  transform: rotate(5deg);
}

.grade-card.card-2 {
    background: #55D7951A;
    border-color: #55D795;
    margin-top: 80px;
}
.grade-card.card-2 .grade-badge {
background-image: url("data:image/svg+xml,%3Csvg width='359' height='131' viewBox='0 0 359 131' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.3273 12.2865C2.57291 33.9075 -10.027 84.6256 11.3176 103.916C32.6622 123.207 209.293 132.844 280.536 130.434C351.779 128.024 384.369 65.8069 334.294 36.4582C284.219 7.10945 38.0204 -14.7397 18.3273 12.2865Z' fill='%2355D795'/%3E%3C/svg%3E%0A");
}
.grade-card.card-2 .topic-item {
    border-color: #55D795;
}

.grade-card.card-3 {
    background: #02AFEE26;
    border-color: #02AFEE;
    margin-top: 80px;
}
.grade-card.card-3 .grade-badge {
    background-image: url("data:image/svg+xml,%3Csvg width='359' height='131' viewBox='0 0 359 131' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18.3273 12.2865C2.57291 33.9075 -10.027 84.6256 11.3176 103.916C32.6622 123.207 209.293 132.844 280.536 130.434C351.779 128.024 384.369 65.8069 334.294 36.4582C284.219 7.10945 38.0204 -14.7397 18.3273 12.2865Z' fill='%2302AFEE'/%3E%3C/svg%3E%0A");
}
.grade-card.card-3 .topic-item {
    border-color: #02AFEE;
}
.card-left {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: relative;
}

.card-title {
  font-size: 32px;
  font-weight: 800;
  color: #000;
  margin: 0 0 28px 0;
}

.btn-download {
  display: inline-block;
  background-color: #194A7F;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  padding: 14px 24px;
  border-radius: 12px;
  margin-bottom: 20px;
  transition: background-color 0.2s ease;
  width: fit-content !important;
}

.btn-download:hover {
  background-color: #4FB9FB;
}

.links-list {
  list-style: none;
  padding: 0;
  margin: 0 0 30px 0;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.links-list a {
  color: #000000;
  font-size: 20px;
  font-weight: 500;
  text-decoration: underline;
  text-underline-offset: 4px;
  transition: color 0.2s;
}

.links-list a:hover {
  color: #194A7F;
}

.arrow-icon {
  margin-top: auto;
  padding-left: 10px;
}

.card-right {
  flex: 1.3;
  display: flex;
  flex-direction: column;
  gap: 14px;
  justify-content: center;
}

.topic-item {
  background-color: #FFFFFF;
  border: 2.5px solid #FFA12B;
  border-radius: 16px 16px 16px 0;
  padding: 12px 20px;
  font-size: 20px;
  color: #000;
}

.ed-feedback {
	background: #55D795;
	text-decoration: none !important;
  display: block;
  color: #fff !important;
  padding: 20px 30px;
  border-radius: 17px;
  width: fit-content;
  font-size: 26px;
  position: relative;
  text-transform: uppercase;
  font-weight: bold;
	margin: 40px auto;
	position: relative;
}
.ed-feedback:hover {
	background: #47b57d;
}
.load-materials-2::before {
	display: none;
}
.ed-feedback::after {
	content: url("data:image/svg+xml,%3Csvg width='146' height='45' viewBox='0 0 146 45' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M145.085 9.71308C106.954 -5.12785 42.2402 -2.79581 4.70041 41.4346' stroke='black' stroke-width='3'/%3E%3Cpath d='M37.2965 38.5668L2.18928 43.0137L12.2533 13.2897' stroke='black' stroke-width='3'/%3E%3C/svg%3E%0A");
	position: absolute;
	right: -150px;
  top: -50px;
}
@media (max-width: 1100px) {
	.ed-feedback {
		font-size: 20px;
	}
}
@media (max-width: 768px) {
	.ed-feedback::after {
		scale: 0.5;
		right: -90px;
	}
	.ed-feedback {
		font-size: 17px;
		text-align: center;
	}
  .grade-card {
    flex-direction: column;
    padding: 32px 20px 24px 20px;
    border-radius: 24px;
  }
  .grade-badge {
    font-size: 20px;
    padding: 8px 24px;
    top: -45px;
    right: -10px;
    width: 180px;
  }
  .card-title {
    font-size: 26px;
    margin-top: 10px;
  }
  .btn-download {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
  }
  .arrow-icon {
    display: none;
  }
  .topic-item, .links-list a {
    font-size: 18px;
  }
  .links-list {
    margin: 0;
  }
}